<%= form_with(model: avi) do |form| %>
  <% if avi.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(avi.errors.count, "error") %> prohibited this avi from being saved:</h2>

      <ul>
        <% avi.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <form>
    <div class="mb-3">
      <label for="exampleInputPassword1" class="form-label">Note</label>
      <%= form.number_field :note, class: 'form-control' %>
    </div>
    <div class="mb-3">
      <label for="exampleInputPassword1" class="form-label">Commentaire</label>
      <%= form.text_area :comment, class: 'form-control' %>
    </div>
    <%= link_to "Annuler", :back, class: 'btn btn-danger', style: "color: white" %>
    <%= form.submit "Sauvegarder l'avis", class: 'btn btn-success' %>

  <% if params[:location_id] != nil %>
    <%= hidden_field_tag 'location_id', params[:location_id]  %>
  <% end %>
  </form>
<% end %>
